<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_100-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Ég</w>
  <w>tel</w>
  <w>mig</w>
  <w>ekkert</w>
  <w>þurfa</w>
  <w>neitt</w>
  <w>Plan-B</w>
  <c>,</c>
  <revision id="0">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Jóhanna</w>
  <w>Sigurðardóttir</w>
  <w>forsætisráðherra</w>
  <w>í</w>
  <w>gær</w>
  <revision id="1">
    <original><w>aðspurð</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>blaðamannafundi</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c><w>aðspurð</w></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>hvaða</w>
  <w>áform</w>
  <w>ríkisstjórnin</w>
  <w>hefði</w>
  <c>,</c>
  <w>samþykki</w>
  <w>Alþingi</w>
  <w>ekki</w>
  <w>Icesave-samninginn</w>
  <c>.</c>
</s>
<s n="2">
  <w>Forsætisráðherra</w>
  <w>sagði</w>
  <w>það</w>
  <w>ekki</w>
  <w>hvarfla</w>
  <w>að</w>
  <w>sér</w>
  <w>að</w>
  <w>málið</w>
  <w>yrði</w>
  <w>fellt</w>
  <w>á</w>
  <w>Alþingi</w>
  <c>.</c>
</s>
<s n="3">
  <c>„</c>
  <w>Ég</w>
  <w>hef</w>
  <w>fulla</w>
  <w>trú</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>málið</w>
  <w>verði</w>
  <w>samþykkt</w>
  <c>.</c>
</s>
<s n="4">
  <w>Og</w>
  <w>ef</w>
  <w>það</w>
  <w>kemur</w>
  <w>einhver</w>
  <w>slík</w>
  <w>spurning</w>
  <w>upp</w>
  <w>þá</w>
  <w>svörum</w>
  <w>við</w>
  <w>henni</w>
  <w>þegar</w>
  <w>þar</w>
  <w>að</w>
  <w>kemur</w>
  <c>,</c>
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Jóhanna</w>
  <c>.</c>
</s>
<s n="5">
  <w>Aflétt</w>
  <w>var</w>
  <w>trúnaði</w>
  <w>af</w>
  <w>68</w>
  <w>skjölum</w>
  <c>,</c>
  <w>sem</w>
  <w>tengjast</w>
  <w>Icesave-málinu</w>
  <c>,</c>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s>
<s n="6">
  <w>Að</w>
  <w>auki</w>
  <w>fengu</w>
  <w>alþingismenn</w>
  <w>einir</w>
  <w>aðgang</w>
  <w>að</w>
  <w>24</w>
  <w>öðrum</w>
  <w>trúnaðarskjölum</w>
  <w>sem</w>
  <w>forsætisráðherra</w>
  <w>sagði</w>
  <w>ekki</w>
  <w>unnt</w>
  <w>að</w>
  <w>sýna</w>
  <w>almenningi</w>
  <w>vegna</w>
  <w>kröfu</w>
  <w>viðsemjenda</w>
  <w>Íslendinga</w>
  <c>.</c>
</s>
<s n="7">
  <w>Nauðugur</w>
  <w>er</w>
  <w>einn</w>
  <w>kostur</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Það</w>
  <w>að</w>
  <w>aflétta</w>
  <w>trúnaði</w>
  <w>af</w>
  <w>öllum</w>
  <w>þessu</w>
  <revision id="2c">
    <original><w>þessu</w></original>
    <corrected><w>þessum</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0" />
      </errors>
  </revision>
  <w>gögnum</w>
  <w>er</w>
  <w>til</w>
  <w>marks</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>ríkisstjórnin</w>
  <w>leggur</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>það</w>
  <w>að</w>
  <w>öll</w>
  <w>gögn</w>
  <w>sem</w>
  <w>verði</w>
  <w>opinber</w>
  <w>í</w>
  <w>þessu</w>
  <w>máli</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>almenningur</w>
  <c>,</c>
  <w>þingmenn</w>
  <c>,</c>
  <w>fréttamenn</w>
  <w>og</w>
  <w>aðrir</w>
  <w>geti</w>
  <w>kynnt</w>
  <w>sér</w>
  <w>út</w>
  <w>í</w>
  <w>þaula</w>
  <w>allt</w>
  <w>sem</w>
  <w>viðkemur</w>
  <w>þessu</w>
  <w>stóra</w>
  <w>máli</w>
  <c>,</c>
  <revision id="2d">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Jóhanna</w>
  <w>Sigurðardóttir</w>
  <c>.</c>
</s>
<s n="9">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>sannfæring</w>
  <w>mín</w>
  <w>að</w>
  <w>þegar</w>
  <w>farið</w>
  <w>hefur</w>
  <w>verið</w>
  <w>yfir</w>
  <w>þessi</w>
  <w>gögn</w>
  <revision id="3">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="3-1" eid="0" />
        <error xtype="style" idx="3-1" eid="0" />
      </errors>
  </revision>
  <revision id="3a">
    <original><w>mun</w></original>
    <corrected><w>muni</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>sýna</w>
  <w>að</w>
  <revision id="4">
    <original><w>ríkistjórnin</w></original>
    <corrected><w>ríkistjórninni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-adj" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>nauðugur</w>
  <w>einn</w>
  <w>kostur</w>
  <w>að</w>
  <w>gera</w>
  <w>þá</w>
  <w>samninga</w>
  <w>sem</w>
  <w>hafa</w>
  <w>verið</w>
  <w>gerðir</w>
  <w>og</w>
  <w>það</w>
  <w>var</w>
  <w>ekki</w>
  <revision id="5">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>mínu</w>
  <w>mati</w>
  <w>og</w>
  <w>ríkisstjórnarinnar</w>
  <revision id="6">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <w>hægt</w>
  <w>að</w>
  <w>víkjast</w>
  <w>undan</w>
  <w>því</w>
  <c>.</c>
  <revision id="6b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="10">
  <w>Þá</w>
  <w>sagðist</w>
  <w>Jóhanna</w>
  <w>ekki</w>
  <w>telja</w>
  <w>að</w>
  <w>með</w>
  <w>Icesave-samningnum</w>
  <w>sé</w>
  <w>verið</w>
  <w>að</w>
  <w>velta</w>
  <w>byrðum</w>
  <w>á</w>
  <w>framtíðina</w>
  <w>þótt</w>
  <w>vissulega</w>
  <w>sé</w>
  <w>um</w>
  <w>að</w>
  <w>ræða</w>
  <w>mjög</w>
  <w>þungan</w>
  <w>bagga</w>
  <w>fyrir</w>
  <w>þjóðina</w>
  <c>.</c>
</s>
<s n="11">
  <c>„</c>
  <w>Útreikningar</w>
  <w>sýna</w>
  <w>að</w>
  <w>skuldabyrði</w>
  <w>Íslendinga</w>
  <w>verður</w>
  <w>mest</w>
  <w>núna</w>
  <w>á</w>
  <w>næstu</w>
  <w>árum</w>
  <w>áður</w>
  <w>en</w>
  <revision id="7">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="7-1" eid="0" />
        <error xtype="style" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>kemur</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>við</w>
  <w>þurfum</w>
  <w>að</w>
  <w>greiða</w>
  <w>af</w>
  <w>þessu</w>
  <w>Icesave-láni</w>
  <c>,</c>
  <revision id="7b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>hún</w>
  <c>.</c>
</s>
<s n="12">
  <w>Að</w>
  <w>fara</w>
  <w>aftur</w>
  <w>fyrir</w>
  <w>byrjunarreit</w>
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <revision id="8">
    <original><w>fjármálráðherra</w></original>
    <corrected><w>fjármálaráðherra</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="8-1" eid="0" />
        <error xtype="nonword" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>sagðist</w>
  <w>sannfærður</w>
  <w>um</w>
  <w>að</w>
  <w>ekki</w>
  <w>væri</w>
  <w>hægt</w>
  <w>að</w>
  <w>ná</w>
  <w>betri</w>
  <w>samningi</w>
  <w>ef</w>
  <w>Alþingi</w>
  <w>fellir</w>
  <w>samninginn</w>
  <c>.</c>
</s>
<s n="13">
  <c>„</c>
  <w>Ég</w>
  <w>hef</w>
  <w>miklar</w>
  <w>áhyggjur</w>
  <w>af</w>
  <w>þeim</w>
  <w>aðstæðum</w>
  <w>sem</w>
  <w>uppi</w>
  <w>yrðu</w>
  <w>ef</w>
  <w>menn</w>
  <w>höfnuðu</w>
  <w>þessari</w>
  <w>niðurstöðu</w>
  <w>og</w>
  <w>reyndu</w>
  <w>að</w>
  <w>byrja</w>
  <w>upp</w>
  <w>á</w>
  <w>nýtt</w>
  <c>.</c>
</s>
<s n="14">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>einu</w>
  <w>sinni</w>
  <w>víst</w>
  <w>að</w>
  <w>menn</w>
  <w>myndu</w>
  <w>byrja</w>
  <w>á</w>
  <w>byrjunarreit</w>
  <c>.</c>
</s>
<s n="15">
  <w>Ætli</w>
  <w>andrúmsloftið</w>
  <w>yrði</w>
  <w>nú</w>
  <w>ekki</w>
  <w>ansi</w>
  <w>þungt</w>
  <w>í</w>
  <w>okkar</w>
  <w>garð</w>
  <w>eftir</w>
  <w>langar</w>
  <w>og</w>
  <w>strangar</w>
  <w>viðræður</w>
  <w>ef</w>
  <w>við</w>
  <w>hlypum</w>
  <w>frá</w>
  <w>niðurstöðunni</w>
  <c>,</c>
  <revision id="8b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>fjármálaráðherra</w>
  <c>.</c>
</s>
<s n="16">
  <w>Aðspurður</w>
  <w>sagði</w>
  <w>Steingrímur</w>
  <w>mikla</w>
  <w>áhættu</w>
  <w>fólgna</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>svo</w>
  <w>langt</w>
  <w>lán</w>
  <w>á</w>
  <w>breytilegum</w>
  <w>vöxtum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Svo</w>
  <w>sé</w>
  <w>um</w>
  <w>mörg</w>
  <w>önnur</w>
  <w>lán</w>
  <w>Íslendinga</w>
  <w>og</w>
  <w>áhættan</w>
  <w>hefði</w>
  <w>því</w>
  <w>magnast</w>
  <w>upp</w>
  <c>.</c>
</s>
<s n="18">
  <w>Langtímavextir</w>
  <w>hafi</w>
  <w>verið</w>
  <w>í</w>
  <w>sögulegu</w>
  <w>lágmarki</w>
  <w>þegar</w>
  <w>gengið</w>
  <w>hafi</w>
  <w>verið</w>
  <w>frá</w>
  <w>Icesave-samningum</w>
  <c>.</c>
</s>
<s n="19">
  <c>„</c>
  <w>Allar</w>
  <w>spár</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>því</w>
  <revision id="9">
    <original><c>-og</c></original>
    <corrected><c>—</c><w>og</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>þær</w>
  <w>eru</w>
  <w>að</w>
  <w>styrkjast</w>
  <w>núna</w>
  <w>þessa</w>
  <w>dagana</w>
  <w>og</w>
  <revision id="10">
    <original><w>vikurnar-að</w></original>
    <corrected><w>vikurnar</w><c>—</c><w>að</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>vextir</w>
  <w>fari</w>
  <w>nú</w>
  <w>hækkandi</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>mikill</w>
  <w>halli</w>
  <w>er</w>
  <w>á</w>
  <w>ríkissjóðum</w>
  <w>vítt</w>
  <w>um</w>
  <w>heim</w>
  <w>og</w>
  <w>gríðarleg</w>
  <w>fjármögnunarþörf</w>
  <w>í</w>
  <w>hagkerfunum</w>
  <w>vegna</w>
  <w>þessa</w>
  <w>hallareksturs</w>
  <c>,</c>
  <revision id="10b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>ráðherra</w>
  <c>.</c>
</s>
<s n="20">
  <w>Dómstólar</w>
  <w>ekki</w>
  <w>í</w>
  <w>boði</w>
  <c>.</c>
</s>
<s n="21">
  <w>Steingrímur</w>
  <w>sagði</w>
  <w>ljóst</w>
  <w>að</w>
  <w>ekki</w>
  <w>hafi</w>
  <w>verið</w>
  <w>unnt</w>
  <w>að</w>
  <w>vísa</w>
  <w>Icesave-deilunni</w>
  <w>fyrir</w>
  <w>dóm</w>
  <w>nema</w>
  <w>með</w>
  <w>samþykki</w>
  <w>Hollendinga</w>
  <w>og</w>
  <w>Breta</w>
  <c>.</c>
</s>
<s n="22">
  <c>„</c>
  <w>Það</w>
  <w>var</w>
  <w>ekki</w>
  <w>í</w>
  <w>boði</w>
  <c>,</c>
  <revision id="10c">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>fjármálaráðherra</w>
  <w>sem</w>
  <w>kvað</w>
  <w>samningaleiðina</w>
  <w>þannig</w>
  <w>hafa</w>
  <w>verið</w>
  <w>þá</w>
  <w>einu</w>
  <w>færu</w>
  <c>.</c>
</s>
<s n="23">
  <w>Ná</w>
  <w>yrði</w>
  <w>pólitískri</w>
  <w>niðurstöðu</w>
  <c>„</c>
  <w>Þetta</w>
  <w>var</w>
  <w>allt</w>
  <w>meira</w>
  <w>og</w>
  <w>minna</w>
  <w>í</w>
  <w>gadda</w>
  <w>slegið</w>
  <w>í</w>
  <w>október</w>
  <w>og</w>
  <w>nóvembermánuði</w>
  <c>.</c>
  <revision id="10d">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>
